html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a[href],
label[for],
select,
input[type=checkbox],
input[type=radio] {
  cursor: pointer;
}
button,
input[type=button],
input[type=image],
input[type=reset],
input[type=submit] {
  padding: 0;
  overflow: visible;
  cursor: pointer;
}
button::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=image]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner {
  border: 0;
}
.hide {
  position: absolute !important;
  left: -9999em !important;
}
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
.ie7 .clearfix {
  zoom: 1;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
del {
  text-decoration: line-through;
}
th,
td {
  vertical-align: top;
}
th {
  font-weight: normal;
  text-align: left;
}
address,
cite,
dfn {
  font-style: normal;
}
abbr,
acronym {
  border-bottom: 1px dotted #999;
  cursor: help;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
textarea {
  overflow: auto;
}
a.btn {
  color: #fff;
}
.btn {
  border: none;
  height: 56px;
  line-height: 54px;
  display: inline-block;
  position: relative;
  padding: 0 29px;
  text-transform: uppercase;
  font-weight: bold;
  z-index: 9;
  border-radius: 10px;
  color: #fff;
  letter-spacing: 1px;
  font-size: 20px;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.15);
  -moz-box-sizing: border-box;
  border-bottom: 3px solid #bf3a3a;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #ff4d4d;
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.25);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.25);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.25);
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE1MCA1NCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTc0NTQ1IiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmY1MzUzIiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE1MCIgaGVpZ2h0PSI1NCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(bottom, #e74545 0%, rgba(255, 83, 83, 0.5) 100%);
  background-image: -o-linear-gradient(bottom, #e74545 0%, rgba(255, 83, 83, 0.5) 100%);
  background-image: -webkit-linear-gradient(bottom, #e74545 0%, rgba(255, 83, 83, 0.5) 100%);
  background-image: linear-gradient(bottom, #e74545 0%, rgba(255, 83, 83, 0.5) 100%);
}
input[type=submit].btn {
  padding: 0 29px;
  overflow: visible;
  cursor: pointer;
  font-size: 10pt;
}
input[type=submit].btn:active {
  border: none;
}
.btn-round {
  padding: 0 20px;
  line-height: 50px;
  background: none;
  height: 56px;
  box-shadow: none;
  border: 2px solid #fff;
  border: 2px solid rgba(255, 255, 255, 0.5);
}
.btn-round:hover {
  border: 2px solid #fff;
}
.btn-red:hover {
  box-shadow: inset 1px 1px 3px rgba(255, 255, 255, 0.25);
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDQ3MyAxNzAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmNjQ2NCIgc3RvcC1vcGFjaXR5PSIwLjU1Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VhNTg1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iNDczIiBoZWlnaHQ9IjE3MCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(bottom, rgba(255, 100, 100, 0.55) 0%, #ea5858 100%);
  background-image: -o-linear-gradient(bottom, rgba(255, 100, 100, 0.55) 0%, #ea5858 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(255, 100, 100, 0.55) 0%, #ea5858 100%);
  background-image: linear-gradient(bottom, rgba(255, 100, 100, 0.55) 0%, #ea5858 100%);
}
a.btn:visited,
a.btn:focus,
a.btn:active {
  color: #fff;
}
.btn-small {
  padding: 0 15px;
  top: 2px;
  font-size: 11px;
  height: 32px;
  line-height: 32px;
  border-radius: 10px;
}
.btn-green {
  border-bottom: 2px solid #5cb72e;
  background-color: #85e31b;
  box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.5);
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE3MCAzMCIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjODFkNTIxIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGJlMTI5IiBzdG9wLW9wYWNpdHk9IjAuNSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE3MCIgaGVpZ2h0PSIzMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(bottom, #81d521 0%, rgba(140, 226, 41, 0.5) 100%);
  background-image: -o-linear-gradient(bottom, #81d521 0%, rgba(140, 226, 41, 0.5) 100%);
  background-image: -webkit-linear-gradient(bottom, #81d521 0%, rgba(140, 226, 41, 0.5) 100%);
  background-image: linear-gradient(bottom, #81d521 0%, rgba(140, 226, 41, 0.5) 100%);
}
.btn-green:hover {
  box-shadow: inset 1px 1px 4px rgba(255, 255, 255, 0.5);
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDUzNiA5NiIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjOTdlNDNlIiBzdG9wLW9wYWNpdHk9IjAuNTUiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGRkOTM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSI1MzYiIGhlaWdodD0iOTYiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
  background-image: -moz-linear-gradient(bottom, rgba(151, 229, 62, 0.55) 0%, #8dd937 100%);
  background-image: -o-linear-gradient(bottom, rgba(151, 229, 62, 0.55) 0%, #8dd937 100%);
  background-image: -webkit-linear-gradient(bottom, rgba(151, 229, 62, 0.55) 0%, #8dd937 100%);
  background-image: linear-gradient(bottom, rgba(151, 229, 62, 0.55) 0%, #8dd937 100%);
}
#counting {
  background: #313e4a;
  overflow: hidden;
  padding-bottom: 15px;
}
#counting .txt {
  float: left;
}

#features-body {
  padding-top: 50px;
}

#features-body .section {
  display: flex;
}

#actions {
  padding-top: 40px;
}

#counting .txt p {
  color: #737d87;
  line-height: 30px;
  padding: 30px 0 0;
  font-size: 24px;
}
#counting .txt p strong {
  color: #fff;
}
#counting .txt p small {
  font-size: 12px;
}
@media screen and (max-width: 700px) {
  #counting .txt {
    clear: both;
    margin: auto;
    float: none;
    text-align: center;
  }
}
#counting .counting-container {
  margin: 0;
  padding: 34px 0 30px;
  float: right;
  max-width: 500px;
  width: 50%;
}
@media screen and (max-width: 700px) {
  #counting .counting-container {
    width: 100%;
    float: none;
    margin: auto;
  }
}
#counting .counting-container .cur {
  float: left;
  opacity: .5;
  color: #737e87;
  font-weight: 900;
  font-size: 37px;
  padding: 21px 15px;
}
#counting .counting-container .set {
  float: left;
  position: relative;
  width: 21%;
}
#counting .counting-container .dot {
  float: left;
  text-align: center;
  padding-top: 15px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 1px;
  width: 5%;
  color: #cbcbcb;
  font-size: 37px;
  font-weight: bold;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}
#counting .counting-container p {
  line-height: 30px;
  padding: 0;
  margin: 0;
  font-size: 14px;
  color: #737d87;
  text-align: center;
}
#counting .counting-container .num {
  float: left;
  color: #fff;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 0 3%;
  width: 47%;
  height: 60px;
  border: 1px solid #28323c;
  text-align: center;
  line-height: 60px;
  font-size: 37px;
  font-weight: bold;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  border-radius: 6px;
  background-color: #2c3843;
}
@import url("//fonts.googleapis.com/css?family=Economica");
.odometer.odometer-auto-theme, .odometer.odometer-theme-train-station {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  position: relative;
}
.odometer.odometer-auto-theme, .odometer.odometer-theme-train-station {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-train-station .odometer-digit {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  position: relative;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-train-station .odometer-digit {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-train-station .odometer-digit .odometer-digit-spacer {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  visibility: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer, .odometer.odometer-theme-train-station .odometer-digit .odometer-digit-spacer {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-train-station .odometer-digit .odometer-digit-inner {
  text-align: left;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon, .odometer.odometer-theme-train-station .odometer-digit .odometer-ribbon {
  display: block;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner, .odometer.odometer-theme-train-station .odometer-digit .odometer-ribbon-inner {
  display: block;
  -webkit-backface-visibility: hidden;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value, .odometer.odometer-theme-train-station .odometer-digit .odometer-value {
  display: block;
  -webkit-transform: translateZ(0);
}
.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value, .odometer.odometer-theme-train-station .odometer-digit .odometer-value.odometer-last-value {
  position: absolute;
}
.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner, .odometer.odometer-theme-train-station.odometer-animating-up .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
}
.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-train-station.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner, .odometer.odometer-theme-train-station.odometer-animating-down .odometer-ribbon-inner {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner, .odometer.odometer-theme-train-station.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
  -webkit-transition: -webkit-transform 2s;
  -moz-transition: -moz-transform 2s;
  -ms-transition: -ms-transform 2s;
  -o-transition: -o-transform 2s;
  transition: transform 2s;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.odometer.odometer-auto-theme, .odometer.odometer-theme-train-station {
  font-family: "Economica", sans-serif;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-train-station .odometer-digit {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  -moz-border-radius: 0.1em;
  -webkit-border-radius: 0.1em;
  -o-border-radius: 0.1em;
  -ms-border-radius: 0.1em;
  -khtml-border-radius: 0.1em;
  border-radius: 0.1em;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #111111), color-stop(35%, #111111), color-stop(55%, #333333), color-stop(55%, #111111), color-stop(100%, #111111));
  background-image: -webkit-linear-gradient(top, #111111 0%, #111111 35%, #333333 55%, #111111 55%, #111111 100%);
  background-image: -moz-linear-gradient(top, #111111 0%, #111111 35%, #333333 55%, #111111 55%, #111111 100%);
  background-image: -o-linear-gradient(top, #111111 0%, #111111 35%, #333333 55%, #111111 55%, #111111 100%);
  background-image: -ms-linear-gradient(top, #111111 0%, #111111 35%, #333333 55%, #111111 55%, #111111 100%);
  background-image: linear-gradient(top, #111111 0%, #111111 35%, #333333 55%, #111111 55%, #111111 100%);
  background-color: #222222;
  padding: 0 0.15em;
  color: white;
}
.odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-train-station .odometer-digit {
  *display: inline;
}
.odometer.odometer-auto-theme .odometer-digit + .odometer-digit, .odometer.odometer-theme-train-station .odometer-digit + .odometer-digit {
  margin-left: 0.1em;
}
.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner, .odometer.odometer-theme-train-station .odometer-digit .odometer-digit-inner {
  left: 0.15em;
}

/* Odometer colour override
------------------------------------------------------------------------------*/
.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-train-station .odometer-digit {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1a4a7a), color-stop(35%, #1a4a7a), color-stop(55%, #336699), color-stop(55%, #1a4a7a), color-stop(100%, #1a4a7a));
  background-image: -webkit-linear-gradient(top, #1a4a7a 0%, #1a4a7a 35%, #336699 55%, #1a4a7a 55%, #1a4a7a 100%);
  background-image: -moz-linear-gradient(top, #1a4a7a 0%, #1a4a7a 35%, #336699 55%, #1a4a7a 55%, #1a4a7a 100%);
  background-image: -o-linear-gradient(top, #1a4a7a 0%, #1a4a7a 35%, #336699 55%, #1a4a7a 55%, #1a4a7a 100%);
  background-image: -ms-linear-gradient(top, #1a4a7a 0%, #1a4a7a 35%, #336699 55%, #1a4a7a 55%, #1a4a7a 100%);
  background-image: linear-gradient(top, #1a4a7a 0%, #1a4a7a 35%, #336699 55%, #1a4a7a 55%, #1a4a7a 100%);
  background-color: #2A5A8A;
}
/* Normalized Styles
------------------------------------------------------------------------------*/
body {
  font: 14px/24px "Lato", Arial, Helvetica, sans-serif;
  color: #333333;
  background: #fff;
}
input,
textarea,
select {
  font-family: "Lato", Arial, Helvetica, sans-serif;
}
a,
a:visited,
a:focus,
a:active {
  text-decoration: none;
  color: #d8833d;
}
/* Container
------------------------------------------------------------------------------*/
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 1020px) {
  .container {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 1px 20px;
  }
}
/* Header
------------------------------------------------------------------------------*/
#header {
  background: #0c7cb5 url(../images/bg_header.jpg) no-repeat 50% 0;
  background-size: cover;
  padding-bottom: 50px;
  text-align: center;
  height: 570px;
}
#header.sub {
  height: 89px;
}
#Press {
  text-align: center;
}
#Press .pressLogo {
  max-height: 90px;
  padding: 20px;
  float: right;
}
@media screen and (max-width: 700px) {
  #Press .pressLogo {
    width: 50%;
    min-width: 100px;
    float: none;
    margin: auto;
  }
}
#Press #PulseIT {
  padding-top: 10px;
}
#header h2 {
  clear: both;
  color: #fff;
  line-height: 60px;
  padding: 100px 0 28px;
  font-size: 64px;
  font-weight: 900;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
}
@media screen and (max-width: 600px) {
  #header h2 {
    padding: 10px;
    font-size: 28pt;
  }
}
#header .btn {
  margin: 0 4px;
}
#header h3 {
  color: #fff;
  font-size: 24px;
  padding: 0 0 60px;
  line-height: 30px;
}
#logo {
  width: 336px;
  height: 48px;
  float: left;
  margin: 20px 0 0 0px;
  display: block;
  cursor: pointer;
  text-indent: -9999em;
  background: url(../images/logo.png) no-repeat;
}
@media screen and (max-width: 600px) {
  #logo {
    float: none;
    margin: 20px auto;
  }
}
@media screen and (max-width: 421px) {
  #logo {
    width: 90%;
    background-size: 100%;
  }
}
/* Navigation
------------------------------------------------------------------------------*/
#menu {
  float: right;
  margin: 31px 0px;
  max-width: 200px;
  min-width: 180px;
}
#menu li {
  width: 32%;
  color: #8ac3dc;
  font-size: 16px;
  float: left;
  font-weight: bold;
  padding: 0;
  margin: 0;
}
#menu a {
  color: #8ac3dc;
}
#menu a.active {
  color: #fff;
}
@media screen and (max-width: 600px) {
  #menu {
    float: none;
    margin: auto;
    min-width: 200px;
  }
}
#featured {
  text-align: center;
  padding: 64px 0 0;
}
#featured h2 {
  color: #0074bb;
  font-size: 40px;
  font-weight: 900;
  line-height: 50px;
}
#featured h3 {
  line-height: 30px;
  padding: 24px 0 12px;
  color: #333;
  font-size: 24px;
  font-weight: bold;
}
#featured h4 {
  color: #333;
  font-size: 24px;
  font-weight: bold;
  padding: 28px 0 20px;
  line-height: 30px;
}
#featured p {
  color: #333;
  font-size: 14px;
  max-width: 750px;
  margin: auto;
}
#featured article a {
  color: #0074bc;
}
#featured article a:after {
  content: "";
  display: inline-block;
  margin: 0 0 0 5px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent #0074bc;
}
#featured article p {
  padding: 0 30px 5px;
}
#featured section {
  overflow: hidden;
  padding: 38px 0 33px;
}
@media screen and (max-width: 600px) {
  #featured section {
    padding: 0;
  }
}
#featured article img {
  display: block;
  margin: auto;
}
@media screen and (max-width: 600px) {
  #featured article img {
    width: 40%;
    min-width: 100px;
  }
}
#featured article:nth-child(2n+1) {
  clear: both;
}
#featured article {
  text-align: center;
  padding: 30px 20px 30px 20px;
  /* margin: 0 -54px 0 0; */
  float: left;
  width: 50%;
  box-sizing: border-box;
}
@media screen and (max-width: 600px) {
  #featured article {
    float: none;
    width: 100%;
    padding: 20px 0 0 0;
    margin: auto;
  }
}
/* Content
------------------------------------------------------------------------------*/
#contacts-map {
  background: #000000 url(../images/map.jpg) no-repeat 50% 0;
  background-size: cover;
  height: 312px;
  text-align: center;
  overflow: hidden;
}
#contacts-map h2 {
  color: #fff;
  font-weight: 900;
  line-height: 50px;
  padding: 10px 0;
  font-size: 40px;
}
#contacts-map h3 {
  color: #cccccc;
  line-height: 30px;
  padding: 3px 0;
  font-size: 24px;
  font-weight: 300;
}
#contacts-map img {
  display: block;
  margin: 50px auto 20px;
}
#team {
  padding: 36px 0 60px;
  color: #333333;
  overflow: hidden;
}
#team .btn-in {
  color: #1985bd;
  float: left;
  font-size: 11px;
  font-weight: bold;
  line-height: 27px;
  padding: 0 15px;
  text-transform: uppercase;
  margin: 7px 0;
  height: 31px;
  background: url(../images/ico_in.png) no-repeat 13px 50%;
  padding: 0 20px 0 36px;
  border: 2px solid #badaeb;
  border-radius: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
@media screen and (max-width: 600px) {
  #team .btn-in {
    margin: auto;
    float: none;
    display: block;
    width: 103px;
  }
}
#team .text {
  overflow: hidden;
}
#team .member {
  padding: 38px 0 30px 0;
  position: relative;
  margin: auto;
  max-width: 700px;
}
#team .member img {
  float: left;
  width: 238px;
  height: 238px;
  border-radius: 119px;
  margin: 0 37px 47px 0;
}
@media screen and (max-width: 600px) {
  #team .member img {
    float: none;
    display: block;
    margin: auto;
  }
}
#team .member.right img {
  float: right;
  margin: 0 0 0 27px;
}
@media screen and (max-width: 600px) {
  #team .member.right img {
    float: none;
    display: block;
    margin: auto;
  }
}
#team .member:after {
  content: "";
  display: block;
  clear: both;
}
#team .member.last:before {
  display: none;
}
#team .member:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -999px;
  border-bottom: 2px solid #eeeff0;
  right: -999px;
}
#team p {
  padding: 0 0 15px;
}
#team h2 {
  color: #333;
  font-size: 24px;
  line-height: 22px;
  padding: 0 0 10px;
  font-weight: bold;
}
@media screen and (max-width: 600px) {
  #team h2 {
    margin-top: 20px;
    text-align: center;
  }
}
#team h3 {
  color: #0074bc;
  font-size: 18px;
  line-height: 22px;
  padding: 0 0 27px;
  font-weight: bold;
}
@media screen and (max-width: 600px) {
  #team h3 {
    text-align: center;
  }
}
#vision {
  padding: 36px 0 44px;
  background: #f1f2f2;
  overflow: hidden;
  text-align: center;
}
#vision h2 {
  color: #006eb7;
  font-weight: 700;
  font-size: 24px;
  padding: 0 0 4px;
  line-height: 36px;
}
#vision p {
  font-size: 18px;
  line-height: 36px;
  color: #333333;
  font-weight: 300;
  max-width: 800px;
  margin: auto;
}
#company {
  padding: 66px 0 60px;
  background: #f1f2f2;
  overflow: hidden;
  text-align: center;
}
#company img {
  display: block;
  margin: 0 auto 44px;
}
@media screen and (max-width: 600px) {
  #company img {
    width: 80%;
    margin: auto;
  }
}
#company h3 {
  color: #006eb7;
  font-weight: 700;
  font-size: 24px;
  padding: 0 0 20px;
  line-height: 36px;
  max-width: 800px;
  margin: auto;
}
#company p a {
  font-weight: bold;
  font-size: 21px;
  color: #333333;
}
#company p {
  font-size: 18px;
  line-height: 36px;
  color: #333333;
  font-weight: 300;
  padding: 0 0 36px;
  max-width: 800px;
  margin: auto;
}
#about {
  padding: 56px 0 68px;
  overflow: hidden;
  text-align: center;
}
#about .container {
  max-width: 800px;
}
#about img {
  display: block;
  margin: 7px auto 43px;
}
#about h2 {
  color: #333;
  font-size: 40px;
  font-weight: 900;
  line-height: 50px;
}
#about h2:after {
  content: "";
  width: 63px;
  height: 6px;
  background-color: #e6e7e8;
  display: block;
  margin: 30px auto 40px;
}
#about p {
  font-size: 18px;
  line-height: 36px;
  color: #333333;
  font-weight: 300;
}
#about h3 {
  color: #006eb7;
  font-size: 24px;
  padding: 0 0 19px;
  line-height: 36px;
}
#body {
  padding: 56px 0;
  overflow: hidden;
}
#body input[type=submit] {
  float: right;
  width: 150px;
  border-top: 0;
  border-left: 0;
  border-right: 0;
}
#body .left a {
  font-weight: bold;
}
#body .left p {
  padding: 0 0 17px;
}
#body .left {
  float: left;
  font-size: 14px;
  line-height: 18px;
  width: 208px;
  text-align: right;
}
#body .form {
  float: right;
  padding-right: 70px;
  padding-bottom: 72px;
  width: 640px;
}
.form textarea,
.form input[type=text],
.form input[type=email] {
  width: 581px;
  margin: 0 0 17px;
  height: 47px;
  background-color: #f1f1f1;
  border-radius: 0;
  line-height: 47px;
  color: #55616b;
  font-size: 18px;
  border: 0;
  padding: 0 30px;
}
.form textarea {
  height: 158px;
  margin: 0 0 25px;
  padding: 14px 30px;
  line-height: 20px;
}
.clear {
  display: block;
  clear: both;
}
#actions .hiring .inner {
  position: relative;
  overflow: hidden;
  z-index: 9;
  padding: 0 0 28px;
}
#actions .hiring .inner:after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 0;
  height: 50px;
  margin: -14px -16px;
  right: 0;
  border: 16px solid #202c36;
  border-top: 0;
  border-radius: 0 0 25px 25px;
}
#actions .hiring p {
  float: left;
  overflow: hidden;
  position: relative;
  z-index: 9;
  padding: 18px 0 0 25px;
}
#actions .hiring .ico-code:after {
  content: "</>";
  padding: 0 3px 0 0;
}
#actions .hiring .ico-code {
  color: #fff;
  font-weight: 900;
  font-size: 14px;
}
#actions .hiring a {
  margin: 13px 25px 0 18px;
  float: left;
}
#actions .hiring {
  height: 71px;
  margin: 54px 0 0;
  position: relative;
  float: right;
  color: #fff;
  font-size: 16px;
  z-index: 10;
  font-weight: bold;
}
#actions .hiring:after {
  content: "";
  left: 100%;
  width: 5000px;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 71px;
  background: #202c36;
}
#actions .hiring:before {
  content: "";
  right: 100%;
  width: 5000px;
  position: absolute;
  bottom: 0;
  height: 71px;
  background: #202c36;
}
#actions {
  background: #006eb7 url(../images/bg_footer.jpg) no-repeat 50% 0;
  background-size: cover;
  overflow: hidden;
  text-align: center;
}
#actions .btn {
  margin: 0 7px;
}
#actions p {
  color: #fff;
  max-width: 508px;
  margin: auto;
  padding: 0 0 30px 0;
}
#actions h3 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  padding: 50px 0 12px;
}
#api {
  text-align: center;
  background: #f1f2f2;
  padding: 0 0 0;
}
.support p:before {
  content: "";
  display: inline-block;
  background: url(../images/ico_docs.png) no-repeat;
  width: 13px;
  height: 17px;
  margin: -3px 5px;
}
.support a {
  color: #0074bc;
}
.support {
  clear: both;
  border-bottom: 1px solid #e8e9ea;
  border-top: 1px solid #e8e9ea;
  padding: 35px 0 4px;
  background-color: #f1f2f2;
  color: #333;
  font-size: 44px;
  font-weight: bold;
}
#api p {
  color: #333;
  padding: 0 0 30px;
  font-size: 14px;
}
#api h3 {
  line-height: 30px;
  padding: 24px 0 12px;
  color: #333;
  font-size: 24px;
  font-weight: bold;
}
#api .code strong {
  color: #ff4d4d;
}
#api .code pre {
  overflow: hidden;
  color: #fff;
  text-align: left;
  font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
  font-size: 12px;
  line-height: 21px;
  padding: 24px 30px;
}
#api .code .list {
  float: left;
  color: #8ea9b7;
  padding: 26px 0 32px;
  line-height: 21px;
  font-size: 12px;
  font-weight: bold;
  width: 48px;
  background-color: #55697c;
}
#api .copy .ico-copy {
  float: left;
  background: url(../images/ico_note.png);
  width: 11px;
  height: 13px;
  margin: 8px 5px;
}
#api .copy .btn {
  letter-spacing: 0;
  float: right;
  margin: 18px 0 0;
}
#api .copy p {
  float: left;
  line-height: 30px;
  padding: 20px 0 0 55px;
  color: #5bb72d;
  font-size: 14px;
  font-weight: bold;
  font-style: italic;
}
#api .copy:before {
  content: "";
  position: absolute;
  top: 0;
  left: 17px;
  width: 18px;
  border-bottom: 2px solid #d3e6cb;
  border-left: 2px solid #d3e6cb;
  height: 35px;
}
#api .copy:after {
  content: "";
  position: absolute;
  top: 32px;
  left: 30px;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background-color: #d3e6cb;
}
#api .copy {
  width: 568px;
  margin: 0 auto;
  padding: 0 0 42px;
  overflow: hidden;
  position: relative;
  text-align: left;
}
#api .code {
  width: 568px;
  margin: 14px auto 0;
  border-radius: 10px;
  overflow: hidden;
  background: #313d49 url(../images/bg_code.png);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
}
#api h2 {
  color: #0074bb;
  font-size: 40px;
  font-weight: 900;
  line-height: 50px;
}
/* Footer
------------------------------------------------------------------------------*/
#footer {
  background: #202c36;
  clear: both;
  overflow: hidden;
  margin: -1px 0 0;
  position: relative;
  z-index: 9;
  padding: 36px 0 10px;
}
#footer .links a {
  color: #55616b;
  line-height: 29px;
  font-size: 16px;
}
#footer .copy p {
  padding: 0 0 15px;
  line-height: 14px;
}
#footer .copy img {
  display: block;
  padding: 0 0 10px;
  margin: auto;
}
#footer .copy .by {
  padding: 5px 0;
}
#footer .copy {
  padding: 84px 0 0;
  clear: both;
  color: #55616b;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
#footer .links {
  float: left;
  width: 170px;
}
#footer .quote:after {
  content: "}";
  position: absolute;
  bottom: 15px;
  right: -42px;
  opacity: .1;
  color: #55616b;
  font-size: 50px;
  font-weight: 900;
}
#footer .quote:before {
  content: "{";
  position: absolute;
  top: 2px;
  left: -37px;
  opacity: .1;
  color: #55616b;
  font-size: 50px;
  font-weight: 900;
}
#footer .quote {
  float: left;
  max-width: 400px;
  font-size: 13px;
  position: relative;
  line-height: 30px;
  color: #fff;
}
#footer .quote h3 {
  color: #fff;
  font-size: 24px;
  line-height: 34px;
  padding: 0 0 19px;
  font-weight: bold;
}
#footer .news label {
  display: block;
  padding: 14px 29px;
  text-align: right;
}
#footer .news button {
  float: right;
  border: 0;
  padding: 0 22px;
  text-transform: uppercase;
  margin: 0 29px;
  letter-spacing: 1px;
  border-bottom: 2px solid #bf3a3a;
}
#footer .news input {
  width: 204px;
  margin: 4px 0 8px 30px;
  height: 32px;
  background-color: #fff;
  border: 0;
  display: block;
  color: #55616b;
  font-size: 14px;
  line-height: 32px;
  padding: 0 14px;
}
#footer .news {
  float: right;
  color: #fff;
  margin: 40px 0 0;
  text-align: center;
  padding: 0 0 17px;
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
  width: 292px;
  border: 1px solid #1a242d;
  border-radius: 6px;
  background-color: #1d2831;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #api .code {
    background-image: url(../images/bg_code@2x.png);
    background-size: 100% auto;
  }
  #actions {
    background-image: url(../images/bg_footer@2x.jpg);
  }
  #header {
    background-image: url(../images/bg_header@2x.jpg);
  }
  .support p:before {
    background-image: url(../images/ico_docs@2x.png);
    background-size: 100% auto;
  }
  #api .copy .ico-copy {
    background-image: url(../images/ico_note@2x.png);
    background-size: 100% auto;
  }
  #logo {
    background-image: url(../images/logo@2x.png);
    background-size: 100% auto;
    height: 55px;
  }
  #contacts-map {
    background-image: url(../images/map@2x.jpg);
  }
}
/**
 * CSS Modal
 * Modal as reusable module
 * http://drublic.github.com/css-modal
 *
 * @author Hans Christian Reinl - @drublic
 * @version 1.0.4
 *
 * Usage:
 *    selector {
 *        @extend %modal;
 *    }
 */
/*
 * Configuration
 */
html {
  overflow-y: scroll;
}
.has-overlay {
  overflow: hidden;
}
.has-overlay > body {
  height: 100%;
  overflow-y: scroll;
}
.semantic-content {
  -webkit-transform: translate(0, 100%);
  -moz-transform: translate(0, 100%);
  -o-transform: translate(0, 100%);
  -ms-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  opacity: 0;
  color: #222;
  line-height: 1.3;
  display: none\9;
}
.semantic-content:target {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
.is-active.semantic-content {
  display: block\9;
}
.semantic-content:target {
  display: block\9;
}
.semantic-content .modal-inner {
  position: absolute;
  min-height: 328px;
  top: 50px;
  left: 50%;
  z-index: 20;
  margin-left: -325px;
  width: 650px;
  overflow-x: hidden;
  border-radius: 2px;
  background: #fff;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
}
.semantic-content .modal-inner h2 {
  color: #0163B1;
  font-size: 15pt;
  margin-bottom: 11px;
}
.semantic-content .modal-inner > img,
.semantic-content .modal-inner > video,
.semantic-content .modal-inner > iframe {
  width: 100%;
  height: auto;
  min-height: 300px;
}
.semantic-content .modal-inner > img {
  width: auto;
  max-width: 100%;
}
.semantic-content header {
  border-bottom: 1px solid #dddddd;
  padding: 0 1.2em;
}
.semantic-content header > h2 {
  margin: 0.5em 0;
}
.semantic-content .modal-content {
  max-height: 400px;
  max-height: 70vh;
  min-height: 298px;
  border-bottom: 1px solid #dddddd;
  padding: 15px 1.2em;
  overflow-x: hidden;
  overflow-y: auto;
}
.semantic-content .modal-content input {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.semantic-content .modal-content #mc_embed_signup {
  padding-top: 30px;
}
.semantic-content .modal-content > * {
  max-width: 100%;
}
.semantic-content footer {
  border-top: 1px solid white;
  padding: 1.2em 1.2em 18px;
  background: #f0f0f0;
  border-radius: 2px;
  position: static;
}
.semantic-content .modal-close {
  display: block;
  text-indent: -100px;
  overflow: hidden;
}
.semantic-content .modal-close:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAEElEQVR42gEFAPr/AAAAAMwA0QDNTiUx4gAAAABJRU5ErkJggg==");
}
.semantic-content .modal-close:after {
  content: '\00d7';
  position: absolute;
  top: 25px;
  left: 50%;
  z-index: 20;
  margin-left: 285px;
  background: #fff;
  border-radius: 2px;
  padding: 2px 8px;
  font-size: 1.2em;
  text-decoration: none;
  text-indent: 0;
}
@media screen and (max-width: 690px) {
  .semantic-content .modal-inner {
    width: auto;
    left: 20px;
    right: 20px;
    margin-left: 0;
  }
  .semantic-content .modal-close {
    left: auto;
    right: 33px;
    margin-left: 0;
  }
  .semantic-content .modal-close:after {
    margin-left: 40%;
  }
}
@media screen and (max-width: 30em) {
  .semantic-content {
    -webkit-transform: translate(0, 400px);
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-transition: -webkit-transform 0.25s ease-in-out, opacity 1ms 0.25s;
    -moz-transition: -moz-transform 0.25s ease-in-out, opacity 1ms 0.25s;
    -o-transition: -o-transform 0.25s ease-in-out, opacity 1ms 0.25s;
    -ms-transition: -ms-transform 0.25s ease-in-out, opacity 1ms 0.25s;
    transition: transform 0.25s ease-in-out, opacity 1ms 0.25s;
    display: block;
    height: 100%;
    bottom: auto;
  }
  .semantic-content:target {
    -webkit-transition: -webkit-transform 0.25s ease-in-out;
    -moz-transition: -moz-transform 0.25s ease-in-out;
    -o-transition: -o-transform 0.25s ease-in-out;
    -ms-transition: -ms-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
  }
  .semantic-content:before {
    background-color: #27aae2;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#27aae2), to(#1c9cd3));
    background-image: -webkit-linear-gradient(top, #27aae2, #1c9cd3);
    background-image: -moz-linear-gradient(top, #27aae2, #1c9cd3);
    background-image: -o-linear-gradient(top, #27aae2, #1c9cd3);
    background-image: linear-gradient(to bottom, #27aae2, #1c9cd3);
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 30;
    height: 3em;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.6);
  }
  .semantic-content .modal-inner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 3em;
    height: 100%;
    overflow: scroll;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .semantic-content .modal-content {
    max-height: none;
  }
  .semantic-content .modal-close {
    right: auto;
    text-decoration: none;
  }
  .semantic-content .modal-close:before {
    display: none;
  }
  .semantic-content .modal-close:after {
    content: attr(data-close);
    top: 0.4em;
    left: 1em;
    z-index: 40;
    margin-left: 0;
    font-size: 1em;
    padding: 0.5em 1em;
  }
}
@media screen and (max-height: 46em) and (min-width: 30em) {
  .semantic-content .modal-content {
    max-height: 340px;
    max-height: 50vh;
  }
}
@media screen and (max-height: 36em) and (min-width: 30em) {
  .semantic-content .modal-content {
    max-height: 265px;
    max-height: 40vh;
  }
}
@media screen and (min-width: 30em) {
  .semantic-content {
    -webkit-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
}
